Subject: problem with ftpshut

From: John Zhuang <[email-masked]>
Date: Tue, 19 May 1998 12:59:34 -0500

I am running wu-ftpd on sparc 20. Today, I shut the ftp archive down for
modification using "ftpshut", after modification, I delete the /etc/shutmsg
which is used by "shutdown" in "ftpaccess" file, and send "kill -HUP 'pid of
inetd'" to restart the ftpd server.

But when I ftp to it, first I saw message 220 host FTP server ready, but
after I type the user name and return, I got a message like: "421 Service
not available, remote server has closed connection ".

Anybody knows what's the reason, please send me a mail. Thanks in advance.

John